<%@ page contentType="text/html; charset=GBK" %>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
<script language="javascript">
opener.location.reload();
window.close();
</script>
</HEAD>
</HTML>
